<?php get_header() ?>
<div id="main">
	<div id="container">
		<div id="content">
			<?php the_post() ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<?php madmeg_dates(); ?>
				<h1 class="entry-title"><?php madmeg_title(get_the_title()); ?></h1>
				<div class="entry-author"><?php printf(__('Автор: %s', 'madmeg'), '<a class="url fn n" href="'.get_author_posts_url($authordata->ID, $authordata->user_nicename).'" title="' . sprintf(__('Все публикации: %s', 'madmeg'), $authordata->display_name) . '">'.get_the_author().'</a>') ?></div>
				<div class="entry-content">
					<?php the_content(''.__('Читать полностью &raquo;', 'madmeg').''); ?>
					<?php wp_link_pages('before=<div class="page-link">' .__('<span>Страницы</span>', 'madmeg') . '&after=</div>&pagelink=<em>%</em>') ?>
				</div>
				<div class="entry-div">
					<?php madmeg_meta(); ?>
				</div>
			<div class="entry-div">
					<?php printf(__('Добавьте <a href="%1$s" title="Постоянная ссылка: %2$s" rel="bookmark">постоянную ссылку</a> в закладки. Вы можете следить за комментариями через <a href="%3$s" title="Комментарии RSS на %2$s" rel="alternate" type="application/rss+xml">RSS-ленту этой статьи</a>.', 'madmeg'),
						get_permalink(),
						esc_html(get_the_title(), 'double'),
						get_post_comments_feed_link() ) ?>
				</div>
				<div class="entry-div">
					<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) : ?>
						<?php printf(__('<a class="comment-link" href="#respond" title="Ваш комментарий">Ваш комментарий</a> или трекбек: <a class="trackback-link" href="%s" title="Адрес для требека этой статьи" rel="trackback">Адрес для трекбека</a>.', 'madmeg'), get_trackback_url()) ?>
					<?php elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) : ?>
						<?php printf(__('Комментарии закрыты, но вы можете оставить трекбек: <a class="trackback-link" href="%s" title="Адрес для трекбека" rel="trackback">Адрес для трекбека</a>.', 'madmeg'), get_trackback_url()) ?>
					<?php elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) : ?>
						<?php printf(__('Трекбеки закрыты, но вы можете <a class="comment-link" href="#respond" title="Оставить комментарий">оставить комментарий</a>.', 'madmeg')) ?>
					<?php elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) : ?>
						<?php _e('Комментарии и трекбеки сейчас закрыты.', 'madmeg') ?>
					<?php endif; ?>
				</div>
				<?php edit_post_link(__('Править', 'madmeg'), "<p class=\"edit-link\">", "</p>"); ?>
			</div>
			<?php madmeg_navigation(); ?>
			<?php comments_template(); ?>
		</div>
	</div>
	<?php get_sidebar() ?>
</div>
<?php get_footer() ?>