<?php get_header() ?>
<div id="main">
	<div id="container">
		<div id="content" class="wide">
			<?php the_post() ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<?php madmeg_dates(); ?>
				<h2 class="page-title"><a href="<?php echo get_permalink($post->post_parent) ?>" rev="attachment"><?php echo get_the_title($post->post_parent) ?></a></h2>
				<h3 class="entry-title"><?php madmeg_title(get_the_title()); ?></h3>
				<div class="entry-content">
					<div class="entry-caption">
						<div class="entry-attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>" title="<?php echo esc_html(get_the_title($post->ID), 1) ?>" rel="attachment"><?php echo wp_get_attachment_image($post->ID, 'large'); ?></a></div>
						<?php if (!empty($post->post_excerpt)) the_excerpt(); ?>
					</div>
					<?php if (!empty($post->post_content)) { the_content(__('Читать полностью &raquo;', 'madmeg')); } ?>
				</div>
				<?php if (wp_attachment_is_image($post->ID)) { ?>
					<div id="nav-images" class="navigation">
						<div class="nav-previous"><?php previous_image_link(false, __('&laquo; Предыдущее изображение', 'madmeg')) ?></div>
						<div class="nav-next"><?php next_image_link(false, __('Следующее изображение &raquo;', 'madmeg')) ?></div>
					</div>
				<?php } ?>
				<div class="entry-div">
					<?php printf(__('Добавьте <a href="%1$s" title="Постоянная ссылка: %2$s" rel="bookmark">постоянную ссылку</a> в закладки. Вы можете следить за комментариями через <a href="%3$s" title="Комментарии RSS на %2$s" rel="alternate" type="application/rss+xml">RSS-ленту этой статьи</a>.', 'madmeg'),
						get_permalink(),
						esc_html(get_the_title(), 'double'),
						get_post_comments_feed_link() ) ?>
				</div>
				<div class="entry-div">
					<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) : ?>
						<?php printf(__('<a class="comment-link" href="#respond" title="Ваш комментарий">Ваш комментарий</a> или трекбек: <a class="trackback-link" href="%s" title="Адрес для требека этой статьи" rel="trackback">Адрес для трекбека</a>.', 'madmeg'), get_trackback_url()) ?>
					<?php elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) : ?>
						<?php printf(__('Комментарии закрыты, но вы можете оставить трекбек: <a class="trackback-link" href="%s" title="Адрес для трекбека" rel="trackback">Адрес для трекбека</a>.', 'madmeg'), get_trackback_url()) ?>
					<?php elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) : ?>
						<?php printf(__('Трекбеки закрыты, но вы можете <a class="comment-link" href="#respond" title="Оставить комментарий">оставить комментарий</a>.', 'madmeg')) ?>
					<?php elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) : ?>
						<?php _e('Комментарии и трекбеки сейчас закрыты.', 'madmeg') ?>
					<?php endif; ?>
				</div>
				<?php edit_post_link(__('Править', 'madmeg'), "<p class=\"edit-link\">", "</p>"); ?>
			</div>
			<?php comments_template(); ?>
		</div>
	</div>
</div>
<?php get_footer() ?>